{% extends 'base.html' %}


{% block main-content %}
<main>
    <div>
        <h1>Create Account</h1>
        <form method="post">
            {% csrf_token %}
            {{ form.as_p }}
            <button>Create</button>
        </form>
    </div>
</main>
{% endblock main-content %}
